<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="NewWizardAction">
		<item value="org.eclipse.jst.servlet.ui.project.facet.WebProjectWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.emf.codegen.ecore.ui.wizardCategory"/>
			<item value="org.eclipse.jst.ejb.ui"/>
			<item value="org.eclipse.jdt.ui.java"/>
			<item value="org.eclipse.jst.j2ee.internal"/>
			<item value="org.eclipse.wst.web.ui"/>
		</list>
	</section>
</section>
